
.quem-somos{
    width: 100%;
    height: auto;
}

.quem-somos .content{
    width: 100%;
    margin: auto;


}

.quem-somos .content .title-img{
    
    width: 100%;
    /*background-image: url(../img/banner-quem-somos.png);

    height: 50vh;

    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    */
}

.quem-somos .content .title-img img {
    width: 100%;
}



.quem-somos .content .description{

    width: 70%;
    max-width: 1500px;
    margin: 50px auto;
    color: #B0967D;
    font-size: 3.0rem;
    text-align: left;
    font-family: Gotham;
}

.quem-somos .content .description p{
    margin: 20px;
}

.quem-somos .content .button{
    width: 100%;
    text-align: center;
    margin-top: 50px;
}

.quem-somos .content .button a{
    

    color: #FFF;
    background-color: #B0967D;
    padding: 10px 20px;
    border-radius: 50px;
    font-size: 1.8rem;
    font-family: Gotham;
    text-decoration: none;
}

.quem-somos .content .certificados{


    display: flex;
    align-items: center;
    justify-content: space-around;

    width: 90%;
    max-width: 1500px;
    margin: 40px auto 0px;
}



.quem-somos .content .certificados .certificados-unicos{
    width: 250px;
    margin: 0px 50px;
    text-align: center;
}

.quem-somos .content .certificados .certificados-unicos img{
    width: 55%;
    height: 100%;
}

.quem-somos .content .certificados .certificados-unicos .text h3{
    color: #B0967D;
    font-family: kg;
    font-size: 3.0rem;
}

.quem-somos .content .certificados .certificados-unicos .text p{
    color: #B0967D;
    font-family: Gotham;
    font-size: 1.8rem;
}




.praticas-sustentaveis{
    width: 100%;
}

.praticas-sustentaveis .title{
    width: 100%;
    margin-top: 30px;
    text-align: center;
    font-size: 3.5rem;
    font-family: Kg;
    height: auto;
    background-color: #B0967D;
    color: #FFF;
}

.praticas-sustentaveis .title h1{
    padding: 10px 0px;
}

.praticas-sustentaveis .content{
    width: 70%;
    max-width: 1600px;
    margin: 60px auto;

}

.praticas-sustentaveis .content > div{
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    font-family: Gotham;
}


.praticas-sustentaveis .content .text{
    display: block;
    padding: 10px 0px 0px 40px;
}

.praticas-sustentaveis .content .text h1{
    color: #B0967D;
    font-size: 3.0rem;
    font-family: Kg;
}   

.praticas-sustentaveis .content img{
    width: 180px;
    height: 180px;
}

.praticas-sustentaveis .content .text p{
    font-size: 1.8rem;
    color: #B0967D;
    
}

.video{
    width: 100%;
    margin: 50px 0px;
}

.video .title{
    width: 100%;
    text-align: center;
    color: #B0967D;
    margin: 30px 0px;
    
}

.video .title h1{
    font-weight: 900;
    font-family: Kg;
    font-size: 4.0rem;
}

.video .video-frame{
    width: 100%;
    max-width: 1000px;

    margin: auto;
}

.video .video-frame iframe{
    width: 100%;
    height: 500px;
}

.video .canal{
    width: 100%;
    text-align: center;
    color: #B0967D;
    margin: 30px 0px;
    
}

.video .canal h1{
    font-weight: 900;
    font-family: Kg;
    font-size: 4.0rem;
}

.video .canal a{
    font-size: 4.0rem;
    text-decoration: none;
    background-color: #B0967D;
    margin-top: 10px;
    padding: 3px 20px;
    border-radius: 20px;
}

.video .canal a i{
    color: #FFF;
}



@media (max-width: 1264px){
    .praticas-sustentaveis .title{
        margin-top: 60px;
    }
}


@media (max-width: 701px){
    .quem-somos .content .certificados{
        flex-wrap: wrap;
        justify-content: center;
    }
}
    
@media (max-width: 601px){
    .praticas-sustentaveis .content > div{
        flex-wrap: wrap;
        justify-content: center;
    }
}

/*@media (max-width: 1106px){
    .praticas-sustentaveis .title{
        margin-top: 160px;
    }
}

@media (max-width: 940px){
    .praticas-sustentaveis .title{
        margin-top: 200px;
    }
}

@media (max-width: 800px){
    .praticas-sustentaveis .title{
        margin-top: 250px;
    }
}
*/



